﻿body
{
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}

.nav3-grid
{
        width:226px;
        border-bottom:solid 1px rgb(200,200,200);
}
#autor {
	text-align: right;
	padding-top: 2em;
	padding-bottom: 2em;
}


.nav3-grid dt a
{
        display:block;
        padding:0px 10px 0px 10px;
        border-top: solid 1px rgb(200,200,200);
        border-left: solid 1px rgb(200,200,200);
        border-right: solid 1px rgb(200,200,200);
        text-decoration:none;
        color:rgb(70,122,167);
	text-align: left;
}

.nav3-grid dt a:hover
{
        background-color:rgb(225,225,225);
        color:rgb(42,90,138);
        text-decoration:none;
}

.current
{
        display:block;
        padding:0px 10px 0px 10px;
        color:rgb(42,90,138);
        border-top: solid 1px rgb(200,200,200);
        border-left: solid 1px rgb(200,200,200);
        border-right: solid 1px rgb(200,200,200);
        text-decoration:none;
        text-align: left;
        background-color:rgb(225,225,225);
        MARGIN: 0px;
}

h1
{
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 18px;
        color :#666699;
}

h2
{
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 14px;
        color : #666699;
}

.text, td, tr
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style:normal;
        color: #666699;
        text-decoration: none;
        line-height: 20px;
}

.text
{
        text-align: justify;
}

.podpis
{
        text-align: right;
        font-size: 10px;
        line-height: 12px;
}

.text-sm
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666699;
        line-height: 16px;
}

.main
{
        line-height: 16px;
}

.sm
{
        line-height: 14px;
}

a.main:link
{
        font-size: 12px;
        color: #FF9900;
        font-style: normal;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none
}

a.main:visited
{
        font-size: 12px;
        color: #FF9900;
        font-style: normal;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none
}

a.main:hover
{
        font-size: 12px;
        color: #FFCC33;
        font-style: normal;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline
}

a.sm:link
{
        font-size: 11px;
        color: #FF9900;
        font-style: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none
}

a.sm:visited
{
        font-size: 11px;
        color: #FF9900;
        font-style: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none
}

a.sm:hover
{
        font-size: 11px;
        color: #FFCC33;
        font-style: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline
}

div.photo-hor {background:#fbfbfb; border:1px dotted #cccccc; margin-right:20px;}
div.photo-hor table {padding:10px; width:100%;}
div.photo-hor table td {text-align:center;}
div.photo-hor table img {border:1px #999999 solid; background:#ffffff; padding:1px;}

div.photo-vert {background:#fbfbfb; border:1px dotted #cccccc; margin:0 0 20px 20px;}
div.in-text {float:right;}
div.photo-vert div.container {padding:7px;}
div.photo-vert div.container div.img {margin:15px 0 15px 0;}
div.photo-vert div.container div.img img {border:1px #999999 solid; background:#ffffff; padding:1px;}
.clear {clear:left;}

.nav2 ul {list-style-type:none;}
.nav2 ul li {float:right; position:relative; z-index:1000; border-right:solid 1px rgb(175,175,175);}
.nav2 ul li a {float:left; display:block; height:2.1em; line-height:2.1em; padding:0 10px 0 10px; text-decoration:none; font-weight:bold; color: #FF9900;}
.nav2 ul li:hover {width:auto;}
.nav2 ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;}
.nav22 {vertical-align:bottom;}

.faq_description {
 font-size: 9pt;
 color: #B1B1B1;
}

div.Rating
{

   margin-top: 20px;
   margin-bottom: 20px;

   border:1px dotted #cccccc;
}
div#Best
{

    float: left;
    width: 45%;
    margin: 2%;
    padding: 5px;
    border:1px dotted #cccccc;
    background-color:#FFFFE8;

}
div#Worst
{
    width: 45%;
    margin: 2% 2% 2% 50%;
    padding: 5px;
    border:1px dotted #cccccc;
    background-color:#F0F0F0;
}
ul#list_tab  {margin-left:15px;
margin-top: 5px;
padding:0px;
list-style-type:none;


}
#list_tab li {list-style-image:url('/images/arrow_list_bl.gif');
list-style-type:none;
}
p#question { font-weight: bold;}

/*Хлебные крошки*/
ul.bread_nav {
	/*border-bottom:1px solid black;
	border-top:1px solid black;
	border:1px solid black;*/
	padding-left:0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:20px;
	}
ul.bread_nav li{
	/*border:1px solid black;*/
	float:left;
	padding:5px;
	padding-left:10px;
	padding-right:7px;
	/*margin:0 5px; */
	text-align:left;
	font-size:95%;
	color:	#666699;
/*list-style-image:  url(/images/right-arrow9.gif);*/
	background:url(/images/arrow_list_bl.gif) no-repeat left center;
	list-style-position:inside;
	list-style-type: none;
list-style: none;


	

	}
ul.bread_nav li a {font-size:95%;color:	#666699;}	
ul.bread_nav li a:visited {font-size:95%;color:	#666699;}
.rig2{
float: right; padding: 15px; padding-right:0; padding-top: 0;
}
.cle{ clear:both;}

/*
div.Catalog div.Choose-city {
  display: none;
}
*/


/* 3 best shops styles */

.best-3-left-block {
	text-align: center;
	width:48%; 
	float:left;
}

.best-3-right-block {
	text-align: center;
	width:48%; 
	float:right;
}

p.best-3-header {
	font-weight: bold; 
	font-size: 1.2em; 
	margin: 5px;
}

p.best-3-header {
	font-weight: bold; 
	font-size: 1.2em; 
	margin: 5px;
	padding-bottom: 10px;
}

p.best-3-header:first-letter {
    font-size: 1.4em;
}

p.best-3-first  {
	font-weight: bold;    
}   


.best-3-wrapper {
    display: inline-block;
    width: 100%;
}

.best-3-links-wrapper {
	margin-top: 10px;
}

.best-3-links-wrapper a{
    color: #994029;
    font-size: 11px;
    text-decoration: none;
    
}

div.best-3-left-block p,
div.best-3-right-block p {
	margin: 0 !important;
}

.best-3-wrapper-shoplist a 
{
	border-bottom: 1px dotted;
	text-decoration: none;
}

p.best-3-links {
	padding-bottom: 5px;
}

div.best-3 {
	width: 100% !important;
}

div.yii-block-td-header {
    font-size: 13px !important;
	color: #666666;
}


a.ShopHeaderLink, a.NewHeaderLink {
    color: #666699 !important;
    /**font-size: 14px !important;*/
}

div.form .hint {
  position: relative;
}